Groovy 1.7.0

## groovy.util
Class ObservableList.ElementAddedEvent

    java.lang.Object
      ElementEvent
          groovy.util.ObservableList.ElementAddedEvent

    class ObservableList.ElementAddedEvent
    extends ElementEvent

Constructor Summary
`ObservableList.ElementAddedEvent(Object source, Object newValue, int index)`

Constructor Detail

### ObservableList.ElementAddedEvent

    public ObservableList.ElementAddedEvent(Object source, Object newValue, int index)

Copyright © 2003-2009 The Codehaus. All rights reserved.